{ config, pkgs, ... }:

{
  imports = [ ./zsh.nix ./git.nix ./helix.nix ];

  home = {
    packages = with pkgs; [
      rizin
      sshfs
      victor-mono
      home-manager
      ripgrep
      ydiff
      nix-index
    ]
    ++ lib.optional (!stdenv.isDarwin) pastebinit;

    stateVersion = "23.05";
  };
}
